* {
    text-align: center;
}
body {
    background-color: rgba(119, 119, 153, 0.637);
    font-size: larger;
    font-family: 'Times New Roman', Times, serif;
}
label {
    padding: 5px;
}
#length{
    appearance: textfield;
    background-color: rgb(235, 235, 235);
    border: none;
    border-radius: 5%;
}
#length:focus{
    outline: none;
    background-color: rgb(233, 233, 233);
    box-shadow: 5px, 5px ;
}
#generate{
    background-color: #cfbebe;
    text-decoration: none;
    color: #ffffff;
    border-radius: 100px;
    font-size: larger;
    padding: 0.3%;
    border: none;
    box-shadow: 0 3px 12px rgba(24, 24, 24, 0.3);
}
#generate:hover{
    color: #eeeded;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}